#Configuration file for TreeCorr test
#Input Parameters
file_name: GalCat_sources.dat
file_name2: GalCat_sources2.dat
file_type: ASCII 
ra_col: 1
dec_col: 2 
ra_units: deg 
dec_units: deg 
g1_col: 9 
g2_col: 10 
#w_col: 5
metric: 'Arc'
bin_slop: 0.010119992909
#Output Parameters
min_sep: 0.5
max_sep: 475.5
nbins: 32
sep_units: 'arcmin'
gg_file_name: 'xipm.out'
flip_g2: True
